query GetSecondaryOptionsForKP(
  $statecode: Int
  $evo_regionid: Uuid!
  $evo_legal_regionid: Uuid!
) {
  selectTownRegistration: evo_towns(
    statecode: $statecode
    evo_regionid: $evo_regionid
  ) {
    evo_name
    evo_townid
    evo_fias_id
    evo_kladr_id
    evo_businessunit_evolution
  }
  selectLegalClientTown: evo_towns(
    statecode: $statecode
    evo_regionid: $evo_legal_regionid
  ) {
    evo_name
    evo_townid
    evo_fias_id
    evo_kladr_id
    evo_businessunit_evolution
  }
}
